Subject: Ticket Assigned - 29041101054920230330 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 04:20:29 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29041101054920230330 - Damaged WWD Mahendra sancheti                    Hello           08:02 AM, 12th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:02 AM, 12th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:02 AM, 12th Apr                     Mahendra sancheti                    Hi there, received the used wardrobe or display may be, one of the door has a lot of scratches, I realized only after I open the door, not at the installation time, can someone contact me from homebox ?           08:02 AM, 12th Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           08:02 AM, 12th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:02 AM, 12th Apr                     Mahendra sancheti                    1           08:02 AM, 12th Apr                   Hannah UAE HB                   ✍️ Please enter your name           08:02 AM, 12th Apr                     Mahendra sancheti                    Mahendra sancheti           08:02 AM, 12th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:02 AM, 12th Apr                     Mahendra sancheti                    5           08:03 AM, 12th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           08:03 AM, 12th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           08:03 AM, 12th Apr                     Mahendra sancheti                    [email-masked]           08:03 AM, 12th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            08:03 AM, 12th Apr                     Mahendra sancheti                    1           08:03 AM, 12th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            08:03 AM, 12th Apr                     Mahendra sancheti                    29041101054920230330           08:03 AM, 12th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           08:03 AM, 12th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           08:03 AM, 12th Apr                     Mahendra sancheti                    I received wardrobe with a lot of scratches on the door, I realized only after next day of installation but I was traveling           08:05 AM, 12th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           08:05 AM, 12th Apr                     Mahendra sancheti                             08:05 AM, 12th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:05 AM, 12th Apr                     Mahendra sancheti                             08:05 AM, 12th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:05 AM, 12th Apr                     Mahendra sancheti                    1           08:05 AM, 12th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:05 AM, 12th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:05 AM, 12th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:07 AM, 12th Apr                   Ali                   I would like to inform you that a complaint will be raised to the team regarding this issue, the team will visit you within 3-5 days for the inspection, the complaint details will be shared with you via mail.           08:15 AM, 12th Apr                   Ali                   Is there anything else I can assist you with today?           08:15 AM, 12th Apr                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           08:19 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6044417